.fontblocktitle    { font-size: 9pt; font-family: Tahoma ; color:#FFFFFF ; FONT-WEIGHT:bold ;line-height: 27px; }
.fontblockbody    { font-size: 9pt; font-family: Tahoma ; color:#000000 ; FONT-WEIGHT:bold }
.fontbr    { font-size: 1pt; font-family: Tahoma ; color:#000000 ; }
.fontblack    { font-size: 9pt; font-family: Tahoma ; color:#000000 ; FONT-WEIGHT:bold ;line-height: 27px; }
.fontblacknews    { font-size: 12pt; font-family: Tahoma ; color:#000000 ; FONT-WEIGHT:bold ;line-height: 27px; }
.fontredt    { font-size: 9pt; font-family: Tahoma ; color:#FF0000 ; FONT-WEIGHT:bold ;line-height: 27px; }
.fontblackbig    { font-size: 40pt; font-family: Tahoma ; color:#000000 ; FONT-WEIGHT:bold ; }
.fontblackmonth    { font-size: 25pt; font-family: Tahoma ; color:#000000 ; FONT-WEIGHT:bold ; }
.fontblack2    { font-size: 9pt; font-family: Tahoma ; color:#000000 ; FONT-WEIGHT:normal ;line-height: 27px; }
.fontgreent    { font-size: 19pt; font-family: Tahoma ; color:#016839 ; FONT-WEIGHT:bold ;line-height: 27px; }
.tablehead    { font-size: 9pt; font-family: Tahoma ; background-color:#9BBB58 ; }
.tablehead2    { font-size: 9pt; font-family: Tahoma ; background-color:#BAE363 ; }
.tabletd0    { font-size: 9pt; font-family: Tahoma ; background-color:#CDDEAD ; }
.tabletd1    { font-size: 9pt; font-family: Tahoma ; background-color:#E6EED5 ; }
a.fontred:active     { font-size: 9pt; font-family: Tahoma ; color:#FF0000; text-decoration:none  }
a.fontred:link       { font-size: 9pt; font-family: Tahoma ; color:#FF0000; text-decoration:none  }
a.fontred:visited       { font-size: 9pt; font-family: Tahoma ; color:#FF0000; text-decoration:none  }
a.fontred:hover      { font-size: 9pt; font-family: Tahoma ; color:#FF0000; text-decoration:underline  }
a.fontmenu:active     { font-size: 9pt; font-family: Tahoma ; color:#016839; text-decoration:none ; FONT-WEIGHT:bold  }
a.fontmenu:link       { font-size: 9pt; font-family: Tahoma ; color:#016839; text-decoration:none ; FONT-WEIGHT:bold  }
a.fontmenu:visited       { font-size: 9pt; font-family: Tahoma ; color:#016839; text-decoration:none ; FONT-WEIGHT:bold  }
a.fontmenu:hover      { font-size: 9pt; font-family: Tahoma ; color:#016839; text-decoration:none ; FONT-WEIGHT:bold  }
a.fontgreen:active     { font-size: 9pt; font-family: Tahoma ; color:#016839; text-decoration:none  }
a.fontgreen:link       { font-size: 9pt; font-family: Tahoma ; color:#016839; text-decoration:none  }
a.fontgreen:visited       { font-size: 9pt; font-family: Tahoma ; color:#016839; text-decoration:none  }
a.fontgreen:hover      { font-size: 9pt; font-family: Tahoma ; color:#016839; text-decoration:underline  }
a.fontblacka:active     { font-size: 9pt; font-family: Tahoma ; color:#000000; text-decoration:none  }
a.fontblacka:link       { font-size: 9pt; font-family: Tahoma ; color:#000000; text-decoration:none  }
a.fontblacka:visited       { font-size: 9pt; font-family: Tahoma ; color:#000000; text-decoration:none  }
a.fontblacka:hover      { font-size: 9pt; font-family: Tahoma ; color:#000000; text-decoration:underline  }
a.fontwhitea:active     { font-size: 9pt; font-family: Tahoma ; color:#FFFFFF; text-decoration:none  }
a.fontwhitea:link       { font-size: 9pt; font-family: Tahoma ; color:#FFFFFF; text-decoration:none  }
a.fontwhitea:visited       { font-size: 9pt; font-family: Tahoma ; color:#FFFFFF; text-decoration:none  }
a.fontwhitea:hover      { font-size: 9pt; font-family: Tahoma ; color:#FFFFFF; text-decoration:underline  }